Gentoo Archives: gentoo-user-es

From: "Roger D. Vargas" <roger@××××××××.cu>
To: gentoo <gentoo-user-es@l.g.o>
Subject: Re: [gentoo-user-es] aclocal.m4
Date: Wed, 05 Oct 2005 12:32:17
Message-Id: 1128501163.1887.7.camel@prospero.ehtsc.co.cu
In Reply to: [gentoo-user-es] aclocal.m4 by "Arnau Bria Ramírez"
El mié, 05-10-2005 a las 06:38, Arnau Bria Ramírez escribió:
> Buenas, > > anoche dejé actualizando mi gentoo y esta mañana he visto que daba un error con > xmms. El paquete en si me da igual porque no lo utilizo y lo iba a desinstalar. > > Lo que si que me ha dejado _inquieto_ es u mensajito que aparece mientras trata > de descomprimir el nuevo xmms: > > [...] > You should update your `aclocal.m4' by running aclocal. > /var/tmp/portage/xmms-1.2.10-r15/work/m4/xmms_local.m4:7: warning: underquoted > definition of AM_PATH_LIBXML run info '(automake)Extending aclocal' > or see http://sources.redhat.com/automake/automake.html#Extending-aclocal > [...] > > le he echado un ojo a lo de RH pero no me queda muy claro que diablos debo hacer > con aclocal, ni para que sirve.
Es un error que me he encontrado mucho ultimamente (en Fedora 2) y se debe a diferencias de versiones de los autotools. Es solo un warning y puede ignorarse (la mayoria de las veces). -- Roger D. Vargas Linux user #180787 dsgp.blogspot.com * No hay nada tan importante que no pueda ser olvidado * Alzheimer -- gentoo-user-es@g.o mailing list